<?php

echo "<div style='padding-right:15px'>";
$name="RoutingInbound[".$model->id."][desc]";
echo CHtml::activeTextField($model, "desc", array( "style" => "width: 100%;", "name"=>$name));
echo "</div>";